
Grupo A - Support #1552

Agregar asistente de voz de datos

10/10/2021 05:21 PM - Olver Arce

Status: Resolved Start date: 10/19/2021

Priority: Normal Due date: 10/24/2021

Assignee: Victor Castro % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Narrador que relate los datos filtrados de un radio de distancia, de manera clara y sin redundancia

History

#1 - 10/10/2021 05:23 PM - Olver Arce

- Subject changed from Agregar Narrador de datos to Agregar asistente de voz de datos

#2 - 10/16/2021 07:56 PM - Victor Castro

- Assignee set to Victor Castro

#3 - 11/13/2021 06:53 PM - Olver Arce

- % Done changed from 0 to 40

#4 - 11/27/2021 10:18 AM - Victor Castro

- % Done changed from 40 to 90

#5 - 12/12/2021 08:08 PM - Victor Castro

- % Done changed from 90 to 100

#6 - 12/16/2021 07:48 PM - Victor Castro

- Status changed from New to Resolved
